* {
    box-sizing: border-box;
}

body, html {
    height: 100%;
}

.clearFix {
    clear: both;
}

.main-service-holder {
    width: 100%;
    box-sizing: border-box;
    padding: 0px 15px;
}

.short-ns {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: #19b5fe;
    color: white;
    line-height: 50px;
    text-align: center;
}

.full-ns {
    margin-top: 10px;
    margin-left: 15px;
}

.full-ns, .short-ns {
    float: left;
}

.institution-n {
    font-weight: 700;
    margin: 0px;
    color: black;
    font-size: 12px;
}

.full-name {
    margin: 0px;
    font-size: 12px;
    color: #a7a9ac;
    text-transform: uppercase;
}

.service-search-holder {
    margin-top: 30px;
}

.service-search {
    height: 35px;
    outline: none;
    width: 100%;
    border: 1px solid #dddedf;
    border-radius: 15px;
    padding: 25px 25px;
}

.services-selected-holder {
    margin-top: 42px;
}

    .services-selected-holder .box-info {
        color: #937700;
        font-size: 12px;
        transform: rotate(180deg);
        background: #fffde7;
        float: left;
        text-transform: uppercase;
        writing-mode: vertical-lr;
        position: relative;
        width: 28px;
        height: 117px;
        text-align: center;
        line-height: 28px;
        margin-right: 10px;
    }

.services-main-holder {
    margin-top: 20px;
}

.selected-service-box:hover {
    box-shadow: 0px 0px 8px 0px rgba(25,181,254,0.9);
}

.services-main-holder .box-info {
    color: #a7a9ac;
    font-size: 12px;
    transform: rotate(180deg);
    background: #f1f2f2;
    float: left;
    text-transform: uppercase;
    writing-mode: vertical-lr;
    position: relative;
    width: 28px;
    height: 275px;
    text-align: center;
    line-height: 28px;
    margin-right: 10px;
}

.innner-services-holder {
    width: calc(100% - 38px);
    float: left;
}

.selected-service-box {
    transition: all 0.2s ease;
    position: relative;
    width: 334px;
    height: 85px;
    border: 1px solid #dddedf;
    border-radius: 5px;
    float: left;
    margin: 0px 10px 10px 10px;
    cursor: pointer;
}

.service-icon, .service-info {
    float: left;
}

.service-icon {
    width: 85px;
    height: 70px;
}

    .service-icon img {
        display: block;
        margin: 0 auto;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }

.holder-for-padding {
    float: left;
    padding: 0px;
}

.service-head {
    margin: 0px;
    font-size: 12px;
    font-weight: 700;
    color: black;
    margin-bottom: 5px;
}

.service-bottom {
    margin: 0px;
    font-size: 9px;
    font-weight: 400;
    color: #a7a9ac;
}

.service-info {
    width: calc(100% - 110px);
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.count {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 20px;
    height: 20px;
    background: #fffde7;
    color: #a7a9ac;
    font-size: 8px;
    text-align: center;
    line-height: 20px;
    border-bottom-right-radius: 5px;
}

.selected-icon {
    cursor: pointer;
    position: absolute;
    top: 2px;
    right: 5px;
}

.search-text {
    margin-left: 12px;
    display: none;
}

    .search-text img {
        width: 20px;
        position: relative;
        top: 4px;
        cursor: pointer;
    }

.close-icon {
    float: right;
}

.sidemenu {
    background-color: white;
    border: none;
    width: 200px;
    list-style: none;
    float: left;
    padding-left: 0;
    margin-top: 4px;
}

    .sidemenu div > li {
        float: none;
        border-bottom: 1px solid #cccccc;
        height: 49px;
        line-height: 49px;
    }

        .sidemenu div > li > a {
            border-radius: 0px !important;
            color: #838487 !important;
            margin-left: 5px;
            height: 49px;
        }

.activecustom {
    border-left: 7px solid #0071bb;
    background-color: #f3f3f3;
}

.sidemenu div > li:hover {
    background: #f3f3f3;
    color: #838487;
}

/*.ChekHistorySearch {
    padding: 0;
    margin: 0;
    list-style-type: none;
    width: 100%;
    clear: both;
}

    .ChekHistorySearch .clearLeft {
        clear: left;
    }

    .ChekHistorySearch li:not(.NoStyle) {
        padding: 5px;
        margin: 0 16px 10px 0;
        border: 1px solid #E1E1E1;
        background-color: #FFFFFF;
        float: left;
        width: 400px;
        height: 68px;
        -webkit-box-shadow: 5px 5px 2px 0 rgba(191, 191, 191, 0.75);
        -moz-box-shadow: 5px 5px 2px 0 rgba(0,0,0,0.75);
        box-shadow: 5px 5px 2px 0 rgba(232, 232, 232, 0.75);
    }

        .ChekHistorySearch li:not(.NoStyle):hover {
            background-color: #EEEEEE;
        }

    .ChekHistorySearch .NoStyle {
        margin: -14px;
        padding: 10px;
        clear: left;
    }*/


.loginHolder {
    height: 100%;
    background: url(/pics/loginbg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.loginHead, .loginBody {
    width: 100%;
}

.loginHead {
    background-color: #2d2d2d;
    cursor: pointer;
    text-align: center;
    color: white;
    font-size: 10pt;
    padding: 30px;
}

    .loginHead img {
        display: block;
        margin: 0 auto;
    }

.loginBody {
    padding: 10px 20px;
    text-align: left;
    display: inline-block;
    background-color: #ffffff;
}

    .loginBody h3 {
        font-weight: bold;
        font-size: 26px;
    }

    .loginBody .loginMethod {
        overflow: hidden;
        padding: 5px 15px;
        width: 100%;
        height: 80px;
        border: 1px solid #d1d1d1;
        border-radius: 10px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

        .loginBody .loginMethod h4 {
            display: inline;
            line-height: 20px;
            margin: 0px;
            line-height: 66px;
        }

        .loginBody .loginMethod img {
            float: left;
            margin-right: 10px;
        }
